@charset "utf-8";
/* CSS Document start Sudip Karmakar css style 7.2.2013 */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
	display: block;
}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
}
body {
	margin:0;
	padding:0px 0 0px 0;
	font:normal 12px/15px Arial, Helvetica, sans-serif;
	color:#898989;
	background:url(../images/body_bg.jpg) center top no-repeat #fff;
}
/*======================general==========================*/	
  div, tr, td, img, form, input, select, p, h1, h2, h3, h4, h5, h6, ul, li, label, textarea, chexbox, radiobutton, ol, option {
	padding:0;
	margin:0;
}
ul {
	padding:0;
	margin:0;
	list-style:none;
}
ol {
	padding:0;
	margin:0;
	list-style-type:none;
}
a {
	padding:0;
	margin:0;
	text-decoration:none;
	outline:none;
	cursor:pointer;
}
img {
	padding:0;
	margin:0;
	outline:none;
	border:0;
	/* max-width:100%; */
	height:auto;
}
chexbox {
	padding:0;
	margin:0;
	width:20px;
	height:20px;
}
.spacer {
	padding:0;
	margin:0;
	font-size:0;
	line-height:0;
	clear:both;
}
@font-face {
 font-family: 'MyriadProRegular';
 src: url('../fonts/myriadproregular-webfont.eot');
 src: url('../fonts/myriadproregular-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/myriadproregular-webfont.woff') format('woff'),  url('../fonts/myriadproregular-webfont.ttf') format('truetype'),  url('../fonts/myriadproregular-webfont.svgz#MyriadProRegular') format('svg'),  url('../fonts/myriadproregular-webfont.svg#MyriadProRegular') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'myriad_pro_lightregular';
 src: url('../fonts/myriadprolight-webfont.eot');
 src: url('../fonts/myriadprolight-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/myriadprolight-webfont.woff') format('woff'),  url('../fonts/myriadprolight-webfont.ttf') format('truetype'),  url('../fonts/myriadprolight-webfont.svg#myriad_pro_lightregular') format('svg');
 font-weight: normal;
 font-style: normal;
}
/*=======top part======*/
#top_part {
	width:1000px;
	margin:0 auto;
	padding:21px 0 0 0px;
}
/*=======logo part======*/
#logo_part {
	float:left;
	margin:0 0 0 0px;
}
#logo_part img {
	display:block;
	max-width:100%;
	height:auto;
}
/*=======logo part end======*/
/*=======top right part======*/
#top_right_part {
	width:712px;
	float:right;
	padding:10px 0 0 0px;
}
#top_right_part h2 {
	font:normal 26px "myriad_pro_lightregular";
	line-height:26px;
	color:#00bf61;
	background:url(../images/devider.gif) right top no-repeat;
	padding:0 12px 0 0px;
	text-transform:uppercase;
	margin:0 7px 8px 0px;
	float:right;
}
#top_right_part h2 strong {
	color:#fff;
}
#top_right_part h2 span {
	font:normal 10px "MyriadProRegular";
	line-height:10px;
	color:#00bf61;
	padding:0;
	display:block;
	text-align:right;
}
/************************ Modify **************************/

#top_right_part .topdesc {
	font:normal 26px "myriad_pro_lightregular";
	line-height:26px;
	color:#00bf61;
	background:url(../images/devider.gif) right top no-repeat;
	padding:0 12px 0 0px;
	text-transform:uppercase;
	margin:0 7px 8px 0px;
	float:right;
}
#top_right_part .topdesc strong {
	color:#fff;
}
#top_right_part .topdesc span {
	font:normal 10px "MyriadProRegular";
	line-height:10px;
	color:#00bf61;
	padding:0;
	display:block;
	text-align:right;
}

/************************ Modify **************************/
.socal_na {
	float:right;
	margin:2px 0 0 7px;
}
.loginpart {
	width:712px;
	background:url(../images/line_bg.png) left top repeat-x;
	padding:15px 0 0 0px;
	position:relative;
}
.loginpart input[type=image] {
	position:absolute;
	right:4px;
	top:19px;
}
.loginpart h3 {
	float:right;
	font:11px/38px arial;
	line-height:38px;
	color:#009c51;
	margin:0 5px 0 0px;
}
.loginpart h3 span {
	color:#fff;
}
.loginpart h3 a {
	color:#009c51;
	padding:0 5px;
	text-decoration:none;
}
.loginpart h3 a:hover {
	color:#fff;
	padding:0 5px;
	text-decoration:none;
}

/************************** Modify **************************/

.loginpart .toplink {
	float:right;
	font:11px/38px arial;
	line-height:38px;
	color:#009c51;
	margin:0 5px 0 0px;
}
.loginpart .toplink span {
	color:#fff;
}
.loginpart .toplink a {
	color:#009c51;
	padding:0 5px;
	text-decoration:none;
}
.loginpart .toplink a:hover {
	color:#fff;
	padding:0 5px;
	text-decoration:none;
}

/************************** Modify **************************/
.loginpart input[type=text] {
	background:url(../images/input_bg.png) left top no-repeat;
	width:130px;
	height:38px;
	border:none;
	outline:none;
	padding:0 40px 0 12px;
	margin:0 0 14px 0;
	font:normal 13px "myriad_pro_lightregular";
	line-height:38px;
	color:#fff;
	float:right;
}
/*=======top right part end======*/
/*=======top part end======*/
/*=======body container part======*/
#body_container_part {
	background:url(../images/body_container_bg.png) left top no-repeat;
	width:970px;
	margin:0 auto;
	padding:15px;
}
/*======= menu part======*/
#body_container_part nav {
	width:924px;
	margin:0 auto;
	background:url(../images/menu_bg.gif) left top repeat-x;
	height:48px;
	padding:0 23px;
}
#body_container_part nav ul {
	padding:0;
	margin:0;
}
#body_container_part nav ul li {
	float:left;
	padding:0;
	position: relative;
}
#body_container_part nav ul li a {
	padding:0 12px;
	font:normal 14px "MyriadProRegular";
	line-height:48px;
	color:#fff;
	text-transform:uppercase;
	text-decoration:none;
	display:block;
}
#body_container_part nav ul li a:hover, #body_container_part nav ul li a.active {
	color:#fff;
	background-color:#000000;
	text-decoration:none;
}
#menu-icon {
	display:none;
}

#body_container_part nav ul ul {background:#000000; padding:5px; position:absolute; top:48px; left:0; display:none;}
			#body_container_part nav ul ul li {float:none; margin:0; padding:0;}
			#body_container_part nav ul li:hover > ul {display: inline; z-index:100;}
			#body_container_part nav ul ul li a {color:#FFFFFF !important; text-decoration:none; padding:3px 5px !important; background:none !important; white-space:nowrap; display:block; line-height:28px !important;}
			#body_container_part nav ul ul li a:hover, #body_container_part nav ul ul li a.select {color:#FFFFFF !important; background-color:#008240 !important;}
			#body_container_part nav ul li ul li ul {position: absolute; top:0; left:100%; display: none;}
			
			
/*======= menu part end======*/
/*=======header banner part======*/
header {
	width:970px;
	margin:0 auto;
	padding:15px 0 0 0px;
	position:relative;
}
header img {
	display:block;
	max-width:100%;
	height:auto;
}
.header_button {
	position:absolute;
	right:34px;
	bottom:94px;
}
/*=======header banner part end======*/
/*=======body container left======*/
#body_container_left {
	width:705px;
	float:left;
	margin:24px 0 0 0px;
}
#body_container_left h2 {
	font:normal 30px "myriad_pro_lightregular";
	line-height:30px;
	color:#000000;
}
#body_container_left h2 span {
	color:#009049;
}
#body_container_left p {
	font:normal 12px Arial, Helvetica, sans-serif;
	line-height:18px;
	color:#4f5050;
	padding:0 0 15px;
	/* padding:15px 0 0 0px; */
}
#body_container_left h1 {
	font:normal 30px "myriad_pro_lightregular";
	line-height:30px;
	color:#000000;
	padding:20px 0 17px 0px;
}
#body_container_left h1 span {
	color:#009049;
}
.product_tab_bg {
	/* background:url(../images/product_tab_bg.jpg) left top no-repeat; */
		width:200px;
	float:left;
	margin:0 22px 15px 0px;
	padding:0 4px 15px 4px;
	opacity:0.99;
	text-align:center;
	background:#fff;
	border-radius:8px;
	border:1px solid #F0F0F0;
	height:330px;
}.catalogsearch-result-index .product_tab_bg{ height:307px; }
.product_tab_bg:hover {
	background:#fff;
	width:200px;
	float:left;
	margin:0 22px 15px 0px;
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
	padding:0 4px 15px 4px;
	border-radius:8px;
	opacity:0.80;
}
.product_tab_bg .img_part {
	text-align:center;
	padding:11px 0 0px 0px;
	height:133px;
	overflow:hidden;
	margin:0 0 20px 0px;
}
.product_tab_bg .img_part img{
	max-width:100%;
	height:auto;
}.std img {	max-width:100% !important;	height:auto !important;}#womo-header{width:698px !important;}
.product_tab_bg h4 {
	font:normal 14px "myriad_pro_lightregular";
	line-height:18px;
	color:#000000;
	padding:0 0px 0 0px;
}
.product_tab_bg h4 a {
	color:#000000;
	text-decoration:none;
}
.product_tab_bg h4 span {
	font:normal 35px "myriad_pro_lightregular";
	line-height:35px;
	color:#018444;
	text-transform:uppercase;
}
/*********************** modify ************************/
.product_tab_bg .gridtitle {
	font:normal 14px "myriad_pro_lightregular" !important;
	line-height:18px !important;
	color:#000000 !important;
	padding:0 0px 0 0px !important;
}
.product_tab_bg .gridtitle a {
	color:#000000 !important;
	text-decoration:none !important;
}
.product_tab_bg .gridtitle span {
	font:normal 35px "myriad_pro_lightregular" !important;
	line-height:35px !important;
	color:#018444 !important;
	text-transform:uppercase !important;
}
/*********************** modify ************************/
.product_tab_bg h6 {
	font:normal 30px "myriad_pro_lightregular";
	line-height:30px;
	color:#018444;
	padding:0 0 0 8px;
}
.product_tab_bg p {
	font:normal 12px Arial, Helvetica, sans-serif;
	line-height:18px;
	color:#4f5050;
	padding:15px 20px 0 8px !important;
}
.category-products .product_tab_bg  p{padding:0px!important;}
/*=======body container left end======*/
/*=======body container right======*/
#body_container_right {
	width:192px;
	float:right;
	margin: 24px 0 0px;
	background: url(../images/right_list_bottom.png) left bottom no-repeat #fff;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.10);
	padding:15px 29px 209px;
	border-radius:8px;
	position:relative;
	z-index:99999;
}
#body_container_right h2 {
	background:url(../images/services_tag_bg.png) left top no-repeat;
	font:normal 24px "myriad_pro_lightregular";
	line-height:47px;
	color:#22543b;
	padding:13px 0 0 0px;
	text-align:center;
	margin:0 0 20px 0px;
}
#body_container_right .headertitle {
	background:url(../images/services_tag_bg.png) left top no-repeat;
	font:normal 24px "myriad_pro_lightregular";
	line-height:47px;
	color:#22543b;
	padding:13px 0 0 0px;
	text-align:center;
	margin:0 0 20px 0px;
}
#body_container_right img {
	float:left;
	margin:2px 7px 0px 2px;
	width:32px;
	height:32px;
	border-radius:5px;
}
#body_container_right h4 {
	font:normal 14px "myriad_pro_lightregular";
	line-height:14px;
	color:#068e4a;
	padding:6px 0 6px 10px;
}
#body_container_right h4:hover {
	font:normal 14px "myriad_pro_lightregular";
	line-height:14px;
	color:#068e4a;
	padding:6px 0 6px 10px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
	background-color:#fff;
	border-radius:5px;
}
#body_container_right h4 span {
	font:normal 10px "myriad_pro_lightregular";
	line-height:10px;
	color:#777777;
}
#body_container_right h4 a {
	color:#068e4a;
	text-decoration:none;
}
#body_container_right h4 a:hover {
	color:#777777;
	text-decoration:none;
}
/*************************** Modify *****************************/
#body_container_right .listheader {
	font:normal 14px "myriad_pro_lightregular";
	line-height:14px;
	color:#068e4a;
	padding:6px 0 6px 10px;
}
#body_container_right .listheader:hover {
	font:normal 14px "myriad_pro_lightregular";
	line-height:14px;
	color:#068e4a;
	padding:6px 0 6px 10px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
	background-color:#fff;
	border-radius:5px;
}
#body_container_right .listheader span {
	font:normal 10px "myriad_pro_lightregular";
	line-height:10px;
	color:#777777;
}
#body_container_right .listheader a {
	color:#068e4a;
	text-decoration:none;
}
#body_container_right .listheader a:hover {
	color:#777777;
	text-decoration:none;
}
/**************************** MOdify ***************************/
#menu-icon_services, #menu-icon-blog {
	display:none;
}
/*=======body container right end======*/
/*=======bottom product======*/
#bottom_product {
	width:100%;
	/* position:absolute; */
		left:0;
	top:1215px;
	background-color:#009049;
	height:170px;
}
#bottom_product section {
	width:970px;
	margin:0 auto;
	padding:0 0 0 0px;
}
#bottom_product section img {
	float:left;
	max-width:100%;
	height:auto;
	margin:24px 20px 0 0px;
	border-radius:5px;
}
/*=======bottom product end======*/
/*=======body container part end======*/
/*=======link part======*/
#link_part {
	width:100%;
	margin:0 auto;
	background-color:#001d0f;
	padding:20px 0 15px 0px;
}
.under_part {
	width:970px;
	margin:0 auto;
}
#link_part article {
	width:134px;
	float:left;
	margin:0 50px 0 0px;
	font:normal 12px "myriad_pro_lightregular";
	line-height:20px;
	color:#fff;
	text-transform:uppercase;
}
#link_part article span {
	color:#03bc63;
}
.socal_link {
	float:right;
	text-align:right;
	font:normal 12px "myriad_pro_lightregular";
	line-height:20px;
	color:#03bc63;
	padding:0 10px 0 0px;
}
.socal_link img {
	float:right;
	margin:3px 0 0 6px;
}
/*=======link part end======*/
/*=======footer part======*/
footer {
	width:100%;
	margin:0 auto;
	background-color:#000000;
	padding:22px 0 22px 0;
}
footer section {
	width:970px;
	margin:0 auto;
	padding:0 0 0 0px;
	font:normal 11px "MyriadProRegular";
	line-height:14px;
	color:#1f7149;
}
footer section span {
	font:normal 12px "MyriadProRegular";
	line-height:14px;
	color:#00ad58;
	text-transform:uppercase;
}
footer section span a {
	color:#00ad58;
	text-decoration:none;
}
footer section a {
	color:#1f7149;
	text-decoration:none;
}
footer section a:hover {
	color:#fff;
	text-decoration:none;
}
footer section img {
	float:right;
}
/*=======footer part end======*/
.col1-layout {
	padding:0px 0 0 0px;
}
.col1-layout h1 {
	font:normal 30px "myriad_pro_lightregular";
	line-height:30px;
	color:#000000;
	padding:20px 0 10px 0px;
}
.my-account h1 {
	font:normal 30px "myriad_pro_lightregular";
	line-height:30px;
	color:#000000;
	padding:0px 0 10px 0px;
}
.fieldset h2 {
	font:normal 15px "myriad_pro_lightregular"!important;
	line-height:15px!important;
	color:#fff!important;
	padding:3px 15px!important;
}
.my-account a {
	color:#333;
}
.breadcrumbs {
	display:none;
}
.product_details_part {
	background-color:#fff;
	border:1px solid #efefed;
	padding:3px;
	box-shadow: 0 0 2px rgba(0, 0, 0, 0.1);
	border-radius:5px;
	margin:0 0 15px 0px;
	text-align:center;
}
.product_details_part img {
	max-width:100%;
	height:auto;
}
.ch45 {
	display:none !important;
}
.step-title h2 {
	font:normal 15px "myriad_pro_lightregular" !important;
	line-height:15px !important;
	color:#fff !important;
	padding:0 !important;
	margin:0 !important;
}
.opc .active .step-title {
	background-color:#9fb925 !important;
}
.send-voucher {
	float:right;
}
/*===============changes======================*/
.product-gift-vouchers p.availability, .product-gift-vouchers p.email-friend, .product-gift-vouchers p.no-rating, .product-gift-vouchers .product-collateral{
		display:none;
}
/*===============changes end======================*/
.error_box{border: 1px solid #DDAE9A; background: none repeat scroll 0 0 #FAEBE7; font-weight:bold; color:#DF280A; padding:5px;}
.footer-products {
	float:left;
}
.footer-products a.product-image  {
	display:inline-block;
	height:135px;
	width:135px;
	position:relative;
	margin-right:15px;
}
.specialH {
    margin: 0 !important;
    padding: 0 !important;
    position: absolute;
    top: 19px;
	left:-4px;
}
#womo-widget{
		width:auto !important;
		border:none !important;
		background-color:inherit !important;
		/*box-shadow: 0 0 10px rgba(0, 0, 0, 0.1)!important;*/
}
#womo-widget #womo-header{
		background-color:inherit !important;
}

.womo-heading{
		
		font:bold 16px Arial, Helvetica, sans-serif !important;
		color:#000 !important;
}
#womo-logo{
		width:auto !important;
		float:none !important;
}
.postTitle h1 a{ text-decoration: none; }
 .txtgift{font-size:14px;}